> ## Documentation Index
> Fetch the complete documentation index at: https://docs.getbluejay.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# GET /v1/metrics-lab/lab/{lab_id}

> Get a Metrics Lab lab.

Returns the full lab. Poll this endpoint after you queue evaluations. Each evaluation has a `status`, such as `QUEUED`, `EVALUATING`, or `COMPLETED`.## Path parameters

\<table><thead><tr><th>Name</th>
            \<th>Type</th>
            \<th>Required</th>
            \<th>Description</th></tr></thead>
        \<tbody /></table>

## Headers

\<table><thead><tr><th>Name</th>
            \<th>Type</th>
            \<th>Required</th>
            \<th>Description</th></tr></thead>
        \<tbody /></table>

## Response

\<table><thead><tr><th>Name</th>
            \<th>Type</th>
            \<th>Required</th>
            \<th>Description</th></tr></thead>
        \<tbody /></table>

## Status codes| Status | Meaning |
| - | - |
| `200` | Successful Response |
| `422` | Validation Error |## Example request```bash theme={"theme":{"light":"vitesse-light","dark":"vitesse-dark"}}
curl --request GET \
  --url https://api.getbluejay.ai/v1/metrics-lab/lab/{lab_id} \
  --header 'X-API-Key: <api-key>'
```## Example response```json 200 theme={"theme":{"light":"vitesse-light","dark":"vitesse-dark"}}
{
  "lab": {
    "id": "<string>",
    "name": "<string>",
    "description": "<string>",
    "tags": [
      "<string>"
    ],
    "created_at": "2026-01-01T00:00:00Z"
  },
  "conversations": [
    {
      "id": "<string>",
      "type": "obs_conversation",
      "call_id": "<string>",
      "test_result_id": 123,
      "agent_id": 0,
      "start_time_utc": "2026-01-01T00:00:00Z",
      "duration_ms": 123,
      "duration_s": 123,
      "status": "<string>",
      "tags": [
        "<string>"
      ]
    }
  ],
  "metrics": [
    {
      "id": "<string>",
      "name": "<string>",
      "prompt": "<string>",
      "response_type": "<string>",
      "category": "<string>",
      "min_value": 1.5,
      "max_value": 1.5,
      "enum_options": [
        "<string>"
      ],
      "eval_route": "<string>",
      "model": "<string>",
      "audio_model": "<string>",
      "temperature": 1.5,
      "allow_not_applicable": true
    }
  ],
  "human_evaluations": [
    {
      "id": "<string>",
      "custom_metric_id": "<string>",
      "call_id": "<string>",
      "test_result_id": 123,
      "human_response_value": "<string>",
      "human_reasoning": "<string>",
      "created_at": "2026-01-01T00:00:00Z"
    }
  ],
  "ai_evaluations": [
    {
      "id": "<string>",
      "custom_metric_id": "<string>",
      "call_id": "<string>",
      "test_result_id": 123,
      "response_value": "<string>",
      "reasoning": "<string>",
      "status": "<string>",
      "created_at": "2026-01-01T00:00:00Z"
    }
  ],
  "metric_revisions": [
    {
      "id": "<string>",
      "custom_metric_id": "<string>",
      "lab_id": "<string>",
      "revision_number": 123,
      "description": "<string>",
      "eval_route": "<string>",
      "model": "<string>",
      "audio_model": "<string>",
      "temperature": 1.5,
      "eval_enabled": "<string>",
      "allow_not_applicable": true,
      "created_at": "2026-01-01T00:00:00Z"
    }
  ],
  "lab_ai_evaluations": [
    {
      "id": "<string>",
      "lab_metric_revision_id": "<string>",
      "call_id": "<string>",
      "test_result_id": 123,
      "response_value": "<string>",
      "reasoning": "<string>",
      "status": "<string>",
      "created_at": "2026-01-01T00:00:00Z"
    }
  ]
}
```


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.